Hi, since there are still people with SODE problems, I thougt I will rework my troubleshooting guide for SODE to be compatible with FSX (FSX-SE should be similar). The P3Dv3 version can be found here: Make sure you have the newest scenery installers, that support SODE 1.3 and newer. With the switch from 1.2 to 1.3 the SODE structure was changed, and some functions don't work any longer with "old" addons (they had to be recompiled and rerelased by the developers). If your ins
    • Upvote
    4